theme = "solarized-dark"
icons = "awesome"

[[block]]
block = "focused_window"
max_width = 50
show_marks = "visible"

[[block]]
block = "memory"
display_type = "memory"
format_mem = "{Mup}%"
format_swap = "{SUp}%"

[[block]]
block = "music"
player = "youtubemusic"
buttons = ["play", "next"]
dynamic_width = true

#[[block]]
#block = "backlight"
#device = "intel_backlight"

#[[block]]
#block = "bluetooth"
#mac = "98:E8:FA:40:DB:B2"
#label = " WH-XM3"

[[block]]
block = "pacman"
interval = 600
format = "PAC:{pacman} | AUR:{aur}"
format_singular = "PAC/AUR:{both}"
format_up_to_date = "Up-to-date"
critical_updates_regex = "(linux |linux-lts|linux-zen)"
# aur_command should output available updates to stdout (ie behave as echo -ne "update\n")
aur_command = "pikaur -Qua"

[[block]]
block = "networkmanager"
max_ssid_width = 0

[[block]]
block = "sound"

[[block]]
block = "time"
interval = 60
format = "%a %d/%m %R"

#[[block]]
#block = "battery"
#interval = 10
#format = "{percentage}% {time}"
